#include "fichier.h"
#include <sys/types.h>
#include <sys/stat.h>
#include <string.h>

void creerProjet(char chemin[]){
	mkdir(chemin, 0777);
	// Remarque : faudra sûrement encadrer tout ça par un test pour savoir si ça s'est bien passé, mais passons.
	char* samples;
	strcpy(samples,chemin);
	strcat(samples,"samples/");
	mkdir(chemin, 0777);
	// C'est pas fini mais je vais au pieux.
}
